» Ubuntu » Pakete

Error

two or more packages specified (debconf-2.0 quantal)